import { describe, it, expect } from 'vitest';
import { AuthApiClient } from './AuthApiClient';

describe('AuthApiClient', () => {
  it('should be defined', () => {
    expect(AuthApiClient).toBeDefined();
  });
});
